[
  {
    "id": 6,
    "channel_id": 7,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 11,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 27,
    "channel_id": 28,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 60,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 29,
    "channel_id": 30,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 103,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 31,
    "channel_id": 32,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 1,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 39,
    "channel_id": 40,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 340,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 63,
    "channel_id": 64,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 715,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 69,
    "channel_id": 70,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 836,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 70,
    "channel_id": 71,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 848,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 74,
    "channel_id": 75,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 1659,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 77,
    "channel_id": 79,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 1915,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 78,
    "channel_id": 80,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 1916,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 79,
    "channel_id": 81,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 1917,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 80,
    "channel_id": 82,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 1918,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 81,
    "channel_id": 83,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 1919,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 82,
    "channel_id": 84,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 1925,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 86,
    "channel_id": 88,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 2054,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 87,
    "channel_id": 89,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 2086,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 90,
    "channel_id": 92,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 2260,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 91,
    "channel_id": 93,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 2355,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 92,
    "channel_id": 94,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 2356,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 93,
    "channel_id": 64,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 1025,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 94,
    "channel_id": 95,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 2710,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 96,
    "channel_id": 97,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 2924,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 97,
    "channel_id": 98,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 2962,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 98,
    "channel_id": 99,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 3021,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 101,
    "channel_id": 102,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 3158,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 103,
    "channel_id": 104,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 3325,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 104,
    "channel_id": 105,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 3448,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 105,
    "channel_id": 106,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 3650,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 106,
    "channel_id": 107,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 3672,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 107,
    "channel_id": 108,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 3684,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 109,
    "channel_id": 110,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 4149,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 111,
    "channel_id": 112,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 4430,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 113,
    "channel_id": 114,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 4512,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 114,
    "channel_id": 115,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 4879,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 115,
    "channel_id": 116,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 5097,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 117,
    "channel_id": 1,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 16,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 118,
    "channel_id": 118,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 5777,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 122,
    "channel_id": 122,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 6633,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 123,
    "channel_id": 123,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 6717,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 124,
    "channel_id": 124,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 7002,
    "default": false,
    "created_at": null,
    "updated_at": null
  },
  {
    "id": 131,
    "channel_id": 131,
    "channelable_type": "App\\Models\\User",
    "channelable_id": 7882,
    "default": false,
    "created_at": null,
    "updated_at": null
  }
]